Skip to content
Endless Documentation

Update Invitation

PATCH
/organizations/{organization_id}/invitations/{invitation_id}

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length
invitation_id*string
Length1 <= length

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/organizations/org_abc123/invitations/orginv_abc123" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "email_address": "string",  "role": "org:admin",  "status": "pending",  "team_ids": [    "string"  ],  "spending_limit": 0,  "expires_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "inviter": {    "id": "string",    "first_name": "string",    "last_name": "string",    "email": "string",    "image_url": "string"  }}